body{
    margin:0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    color: #666;
    font-weight: 300;
    line-height: 1.65em;
}
h1 {
    font-size: 60px;
}
h2.title {
    font-size: 40px;
}
h2, h3, h4, h5 {
    font-size: xx-large;
}
a {
    color: #62b5b3;
}
p {
    font-size: larger;
}
h1, h2, h3, h4, h5 {
    font-family: "Dancing Script", sans-serif;
    color: #031a44;
}
/* Header */
div.header img{
    top: 50%;
    left: 50%;
    width: 500px;
    max-width: 50%;
}
div.header input {
    cursor: pointer;
    background-color: #62757c;
    color: white;
    padding: 1.5%;
    border-radius: 3px;
    border: none;
}
div.header input:hover {
    background-color: #031a44;
    padding: 1.5%;
    border-radius: 3px;
}
/* bloc 1 */
.services .bloc-1 {
    margin: 0%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #fef8d9;
    background: #62b5b3;
    
}
.services .bloc-1 .groupe {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
    width: 30%;
}
.services img.logo {
    display: flex;
    width: 60%;
    margin: 5%;
    border-radius: 15px;
}
p.p-block-1 {
    font-size: x-large;
}
.services .bloc-1 h2{
    text-align: center;
    font-size: 2em;
    line-height: 1.35em;
}
h2, h3 {
    font-weight: 400;
    line-height: 1.65em;
}
.services .bloc-1 input.linkedin {
    font-size: larger;
    cursor: pointer;
    background-color: #096a7d;
    color: #fef8d9;
    padding: 2.5%;
    padding-inline: 20px;
    border-radius: 3px;
    border: none;
    border-width: 1.75px;
}

div.bloc-1 input.linkedin:hover {
    transition: 0.3s;
    background-color: #031a44;

}

div.bloc-1 input.linkedin:before {
    left: 0;
}
div.text-1 {
    margin-left: auto;
    margin-right: auto;
    width: 59%;
}
div.paragraphe-gauche {
    color: rgba(255, 255, 255, 0.70);
}
.paragraphe-1 {
    margin: 25px;
}
.services {
    text-align: center;
}
div.valeurs {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    align-items: stretch;
    justify-content: center;
}
.valeur.aos-init.aos-animate {
    margin: 80px;
}
span.image.fit {
    display: flex;
    justify-content: center;
}
.services .image.fit img {
    width: 100px;
}
.services .image img {
    border-radius: 100%;
    display: block;
    box-shadow: 2px solid #031a44;
}
.valeur img {
    max-width: 350px;
    width: 100%;
}
.valeur p{
    text-align: left;
    max-width: 370px;
    vertical-align: baseline;
}
/* footer */
@media screen and (max-width: 750px) {
    div.header img{
        max-width: 75%;
    }
    .bloc-3 .services .groupe {
        width: 100%;
    }
    div.text-1 {
        width: 100%;
    }

  }